:root {
    --ss-color-36961: #96aea0;
    --ss-color-36961-dark: #7d9587;
}


:root {
  --ss-title-font-family: 'Red Hat Text', sans-serif;
  --ss-paragraph-font-family: 'Source Sans Pro', sans-serif;
  --ss-navigation-font-family: 'Playfair Display SC', serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

